
    .container-login {
        width: 100%;
    }

    .body-login {
        margin: 0;
        width: 100%;
        height: 100vh;
        background-image: url('../images/bglogin.png');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;

    }
    .tab-container {
        width: 600px;
        height: 85vh;
        margin: 0 auto;
        padding: 20px;
        font-family: sans-serif;
        text-align: center;
        background: white;
        border-radius: 17px;
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    }
      
      .tabs {
        display: flex;
        background-color: #2b1e86; /* fondo de las tabs */
        border-radius: 10px;
        overflow: hidden;
        padding: 4px;
      }
      
      .tab {
        flex: 1;
        padding: 12px 0;
        color: white;
        background-color: transparent;
        border: none;
        cursor: pointer;
        font-weight: 600;
        transition: background 0.3s;
      }
      
      .tab.active {
        background-color: #6666ff; /* tab activa */
        color: white;
        border-radius: 10px;
      }
      .tab-content {
        display: none;
        margin-top: 20px;
        text-align: left;
      }
      
      .tab-content.active {
        display: block;
      }


    .card-login {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    h2.title-login {
        color: #2d3452;
        font-family: sans-serif;
        font-size: 30px;
        font-weight: bold;
        margin-top: 0;
    }

    .forms {
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    /* Estilo del contenedor de los inputs */
    .input-container {
        position: relative;
        width: 100%;
        margin-bottom: 20px;
    }

    /* Estilo del input */
    .form-control {
        width: 100%;
        padding: 15px 10px 10px;
        font-size: 16px;
        border: 1px solid #ccc;
        border-radius: 5px;
        outline: none;
        transition: all 0.3s ease;
        background-color: transparent;
        font-family: sans-serif;
    }

    /* Etiqueta flotante */
    .input-label {
        position: absolute;
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 16px;
        color: gray;
        pointer-events: none;
        transition: all 0.3s ease;
        font-family: sans-serif;
    }

    /* Icono de visibilidad */
    .toggle-password {
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
        font-size: 20px;
        color: #666;
    }

    /* Cuando el input está enfocado o tiene contenido */
    .form-control:focus+.input-label,
    .form-control:not(:placeholder-shown)+.input-label {
        top: 0px;
        font-size: 12px;
        color: #3f51b5;
        background: white;
    }

    /* Efecto de focus */
    .form-control:focus {
        border-color: #3f51b5;
        box-shadow: 0 0 5px rgba(63, 81, 181, 0.5);
    }

    /* Botón de login */
    .btn-login {
        width: 100%;
        padding: 12px;
        font-size: 16px;
        font-weight: bold;
        color: white;
        background-color: #3f51b5;
        border: none;
        border-radius: 5px;
        cursor: pointer;
        transition: background-color 0.3s ease;
    }

    .btn-login:hover {
        background-color: #303f9f;
    }


    @media (max-width: 768px) {
        .body-login {
            background-image: url('../images/bgloginmovil.png');
        }
        .tab-container {
            width: 85%;
            height: auto;
        }
        .tabs {
            font-size: 14px;
        }
        button.tab {
            font-weight: 200;
        }
        .form-control {
            padding: 10px 10px 10px;
            font-size: 14px;
        }

        h2.title-login {
            font-size: 20px;
            text-align: center;
        }


    }




      
      